How to install libghc-unix-compat-doc on Debian 9 (Stretch)